@font-face {
    font-family: 'LG Smart Regular';
    src: url('fonts/LG_Smart_Regular.eot');
    src: url('fonts/LG_Smart_Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/LG_Smart_Regular.woff2') format('woff2'),
    url('fonts/LG_Smart_Regular.woff') format('woff'),
    url('fonts/LG_Smart_Regular.ttf') format('truetype'),
    url('fonts/LG_Smart_Regular.svg#LG_Smart_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LG Smart Bold';
    src: url('fonts/LG_Smart_Bold.eot');
    src: url('fonts/LG_Smart_Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/LG_Smart_Bold.woff2') format('woff2'),
    url('fonts/LG_Smart_Bold.woff') format('woff'),
    url('fonts/LG_Smart_Bold.ttf') format('truetype'),
    url('fonts/LG_Smart_Bold.svg#LG_Smart_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LG Smart SemiBold';
    src: url('fonts/LG_Smart_SemiBold.eot');
    src: url('fonts/LG_Smart_SemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/LG_Smart_SemiBold.woff2') format('woff2'),
    url('fonts/LG_Smart_SemiBold.woff') format('woff'),
    url('fonts/LG_Smart_SemiBold.ttf') format('truetype'),
    url('fonts/LG_Smart_SemiBold.svg#LG_Smart_SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#s7c {
    width: 1200px;
    overflow: hidden;
}

#s7c .container {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}

#s7c #bloco-1,
#s7c #bloco-2,
#s7c #bloco-3,
#s7c #bloco-4,
#s7c #bloco-5,
#s7c #bloco-6,
#s7c #bloco-7,
#s7c #bloco-8,
#s7c #bloco-9,
#s7c #bloco-10 {
    overflow: hidden;
}

#s7c #bloco-1 { height: 971px; }
#s7c #bloco-2 { height: 795px; }
#s7c #bloco-3 { height: 1323px; }
#s7c #bloco-4 { height: 778px; }
#s7c #bloco-5 { height: 987px; }
#s7c #bloco-6 { height: 794px; }
#s7c #bloco-7 { height: 1078px; }
#s7c #bloco-8 { height: 794px; }
#s7c #bloco-9 { height: 795px; }
#s7c #bloco-10 { height: 741px; }

#s7c .fundo {
    float: left;
    width: 100%;
}

#s7c .fundo img {
    width: 100%;
    display: block;
}

#s7c .descricao {
    width: 100%;
    position: absolute;
    font-family: "LG Smart Light", sans-serif;
}

#s7c .descricao .titulo {
    font-size: 52px;
    line-height: 52px;
}

#s7c .descricao .conteudo {
    font-size: 21px;
    line-height: 30px;
    margin-top: 10px;
}

#s7c #bloco-1 .subtitulo {
    width: 100%;
    font-family: "LG Smart Light", sans-serif;
    font-size: 46px;
    color: #ffffff;
    position: absolute;
    top: 100px;
    left: 56px;
}

#s7c #bloco-1 .rotacionado {
    width: 100%;
    font-family: "LG Smart Regular", sans-serif;
    font-size: 15px;
    line-height: 17px;
    color: #ffffff;
    transform: rotate(-90deg);
    position: absolute;
    top: 180px;
    left: 524px;
}

#s7c #bloco-1 .vetor1,
#s7c #bloco-1 .vetor2,
#s7c #bloco-1 .vetor3 {
    width: 300px;
    height: 85px;
    font-family: "LG Smart SemiBold", sans-serif;
    font-size: 18px;
    line-height: 20px;
    color: #ffffff;
    position: absolute;
}

#s7c #bloco-1 .vetor1 {
    top: 675px;
    left: 130px;
}
#s7c #bloco-1 .vetor2 {
    top: 780px;
    left: 130px;
}
#s7c #bloco-1 .vetor3 {
    top: 875px;
    left: 130px;
}

#s7c #bloco-2 .descricao {
    top: 260px;
    left: 57px;
    color: #333333;
}

#s7c #bloco-2 .descricao .conteudo {
    font-family: "LG Smart Regular", sans-serif;
    font-size: 20px;
    margin-top: 10px;
}

#s7c #bloco-2 .vetor1,
#s7c #bloco-2 .vetor2 {
    width: 114px;
    height: 110px;
    font-family: "LG Smart Regular", sans-serif;
    font-size: 20px;
    line-height: 25px;
    color: #10b4d0;
    position: absolute;
}

#s7c #bloco-2 .vetor1 strong,
#s7c #bloco-2 .vetor2 strong {
    font-family: "LG Smart Bold", sans-serif;
    font-size: 26px;
}

#s7c #bloco-2 .vetor1 {
    top: 671px;
    left: 179px;
}
#s7c #bloco-2 .vetor2 {
    width: 134px;
    top: 675px;
    left: 450px;
}

#s7c #bloco-3 .descricao {
    width: 870px;
    top: 512px;
    left: 150px;
    color: #333333;
}

#s7c #bloco-3 .descricao .titulo {
    text-align: center;
}

#s7c #bloco-3 .descricao .conteudo {
    font-size: 22px;
    line-height: 28px;
}

#s7c #bloco-3 .descricao .esp {
    font-family: "LG Smart Light", sans-serif;
    font-size: 13.3px;
    margin-top: 410px;
    margin-left: 0;
    color: #333333;
}

#s7c #bloco-4 .descricao {
    top: 611px;
    left: 0;
    color: #333333;
    text-align: center;
}

#s7c #bloco-5 {
    font-family: "LG Smart Light", sans-serif;
    font-size: 22px;
    line-height: 26px;
    color: #ffffff;
}

#s7c #bloco-5 .bloco1,
#s7c #bloco-5 .bloco2,
#s7c #bloco-5 .bloco3,
#s7c #bloco-5 .bloco4 {
    position: absolute;
    text-align: center;
}

#s7c #bloco-5 .bloco1,
#s7c #bloco-5 .bloco2,
#s7c #bloco-5 .bloco3 {
    top: 890px;
}

#s7c #bloco-5 .bloco1 {
    width: 200px;
    left: 10px;
}

#s7c #bloco-5 .bloco2 {
    width: 250px;
    left: 255px;
}

#s7c #bloco-5 .bloco3 {
    width: 250px;
    left: 498px;
}

#s7c #bloco-5 .bloco4 {
    width: 200px;
    top: 905px;
    left: 965px;
    font-size: 24px;
}

#s7c #bloco-6 .descricao {
    top: 315px;
    left: 50px;
    color: #000000;
}

#s7c #bloco-7 .descricao {
    top: 66px;
    left: 0;
    color: #333333;
    text-align: center;
}

#s7c #bloco-8 .descricao {
    top: 61px;
    left: 0;
    color: #333333;
    text-align: center;
}

#s7c #bloco-8 .descricao .conteudo {
    font-size: 22px;
    margin-top: 15px;
}

#s7c #bloco-8 .txt1 {
    font-family: "LG Smart Bold", sans-serif;
    font-size: 22px;
    color: #000000;
    position: absolute;
    top: 532px;
    left: 58px;
}
#s7c #bloco-8 .txt2 {
    font-family: "LG Smart Regular", sans-serif;
    color: #000000;
    position: absolute;
    top: 635px;
    left: 71px;
}
#s7c #bloco-8 .txt3 {
    font-family: "LG Smart Regular", sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 687px;
    left: 71px;
}
#s7c #bloco-8 .txt4 {
    font-family: "LG Smart Regular", sans-serif;
    font-size: 12px;
    color: #808080;
    position: absolute;
    top: 735px;
    left: 60px;
}
#s7c #bloco-8 .txt5 {
    font-family: "LG Smart SemiBold", sans-serif;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    top: 588px;
    left: 313px;
    text-align: center;
}
#s7c #bloco-8 .txt6 {
    font-family: "LG Smart Bold", sans-serif;
    font-size: 12px;
    color: #c30036;
    position: absolute;
    top: 567px;
    left: 381px;
}
#s7c #bloco-8 .txt7 {
    font-family: "LG Smart SemiBold", sans-serif;
    font-size: 12px;
    color: #808080;
    position: absolute;
    top: 570px;
    left: 239px;
}
#s7c #bloco-8 .txt8 {
    font-family: "LG Smart SemiBold", sans-serif;
    font-size: 12px;
    color: #808080;
    position: absolute;
    top: 567px;
    left: 45px;
}

#s7c #bloco-9 .descricao {
    color: #000000;
    text-align: center;
    top: 69px;
}

#s7c #bloco-10 {
    height: 946px;
}

#s7c #bloco-10 .bloco1,
#s7c #bloco-10 .bloco2,
#s7c #bloco-10 .bloco3,
#s7c #bloco-10 .bloco4,
#s7c #bloco-10 .bloco5,
#s7c #bloco-10 .bloco6 {
    width: 520px;
    height: 140px;
    font-family: "LG Smart Light", sans-serif;
    color: #ffffff;
    position: absolute;
}

#s7c #bloco-10 .bloco1 .bloco-titulo,
#s7c #bloco-10 .bloco2 .bloco-titulo,
#s7c #bloco-10 .bloco3 .bloco-titulo,
#s7c #bloco-10 .bloco4 .bloco-titulo,
#s7c #bloco-10 .bloco5 .bloco-titulo,
#s7c #bloco-10 .bloco6 .bloco-titulo {
    font-size: 26.5px;
}

#s7c #bloco-10 .bloco1 .bloco-conteudo,
#s7c #bloco-10 .bloco2 .bloco-conteudo,
#s7c #bloco-10 .bloco3 .bloco-conteudo,
#s7c #bloco-10 .bloco4 .bloco-conteudo,
#s7c #bloco-10 .bloco5 .bloco-conteudo,
#s7c #bloco-10 .bloco6 .bloco-conteudo {
    margin-left: 129px;
    margin-top: 10px;
}

#s7c #bloco-10 .bloco1 {
    top: 66px;
    left: 76px;
}

#s7c #bloco-10 .bloco2 {
    width: 1000px;
    top: 315px;
    left: 76px;
}

#s7c #bloco-10 .bloco2 .bloco-titulo {
    margin-left: 129px;
}

#s7c #bloco-10 .bloco3 {
    top: 524px;
    left: 76px;
}

#s7c #bloco-10 .bloco3 .bloco-titulo {
    margin-left: 10px;
}

#s7c #bloco-10 .bloco4 .bloco-titulo,
#s7c #bloco-10 .bloco5 .bloco-titulo,
#s7c #bloco-10 .bloco6 .bloco-titulo {
    margin-left: 0;
}

#s7c #bloco-10 .bloco4 {
    top: 66px;
    left: 660px;
}

#s7c #bloco-10 .bloco5 {
    width: 1000px;
    top: 770px;
    left: 76px;
}

#s7c #bloco-10 .bloco5 .bloco-titulo {
    margin-left: 12px;
}

#s7c #bloco-10 .bloco6 {
    top: 524px;
    left: 655px;
}